Page MenuHomePhabricator

build-ami: Enable support for ENA
Closed, ResolvedPublic

Description

Support for ENA has been enabled some while ago for VyOS 1.2.x.

I am have been using this for quite some time now in both, testing and production environments and it is running fine.

Please merge this patch.

Details

Difficulty level
Unknown (require assessment)
Version
1.2.0
Why the issue appeared?
Will be filled on close

Event Timeline

m.tremer created this task.Nov 21 2018, 7:53 PM
m.tremer created this object in space S1 VyOS Public.

This is great an very important feature for AWS since they introduced very cheap and advanced t3 instances.

It can attract customers in AWS Market place.

syncer assigned this task to UnicronNL.Dec 1 2018, 6:04 PM
syncer triaged this task as Normal priority.
syncer edited projects, added VyOS 1.2 Crux (VyOS 1.2.0-rc10); removed VyOS 1.2 Crux.
UnicronNL closed this task as Resolved.Dec 14 2018, 10:38 PM

added the patch! thanks